
Selene Wrapper - Tareas #197

Tareas # 195 (Cerrada): Move java.sql.Connection to BaseDatos

Take connection from BaseDatos

07/10/2018 08:55 PM - Jesús Freire

Status: Cerrada Start date: 07/10/2018

Priority: Normal Due date: 07/30/2018

Assignee: Jesús Freire % Done: 100%

Category:  Estimated time: 1:00 hour

Target version: 0.0.9 Spent time: 1:00 hour

Puntos de historia: 1   

Description

Modify pattern LSBeanSesion to take the connection with the database from BaseDatos instead of Conexion

History

#1 - 07/11/2018 11:47 AM - Jesús Freire

- Status changed from Nueva to En curso

#2 - 07/11/2018 12:51 PM - Jesús Freire

- Status changed from En curso to Resuelta

- % Done changed from 10 to 90

Applied in changeset selene-wrapper|r749.

#3 - 07/30/2018 07:01 PM - Jesús Freire

- Due date set to 07/30/2018

- Status changed from Resuelta to Cerrada

- % Done changed from 90 to 100
